body, img {padding: 0; margin: 0; border: 0;}

body {font-family: "Palatino Linotype","Times New Roman", "Georgia"; font-size: 12px; color: #232323; background: #003900 url("../images/web/bg.jpg") no-repeat top center;}
h1 {font: bold 26px "Palatino Linotype","Times New Roman", "Georgia"; padding: 30px 0; margin: 0;}
sup {font: bold 14px "Palatino Linotype","Times New Roman", "Georgia"; color: #e4341c;}
.clear {clear: both;}

#bgOverlay {background: url("../images/web/bg-overlay.png") repeat top center; text-align: center; width: 100%; height: 100%;}
#page {width: 1034px; margin: 0 auto; text-align: left; }

#header {height: 177px; padding: 0 15px; background: url("../images/web/header_bottom_bg.png") no-repeat bottom left; margin: 0 15px; position: relative;}
#header #logo {float: left; width: 400px; margin: 56px 0 0 19px;}
#header #langBox {position: absolute; top: 10px; right: 15px;}
#header #langBox a {margin: 0 3px; }

#menu {background: url("../images/web/menu_bg.png") no-repeat top left; height: 45px; position: relative; margin: 0 15px;}
#menu #menuHoriz {float: left; margin: 6px 0 0 60px; }
#menuHoriz {margin: 0; list-style: none; background: transparent; height: 31px; padding: 0;}
#menuHoriz a {font-size: 14px; color: #4a2604; text-decoration: none; display: block; float: left; padding: 0 10px; text-transform: uppercase; height: 32px; line-height: 32px;}
#menuHoriz a:hover {color: #edd8a2; background: #59360e;}
#menuHoriz ul {display: none; position: absolute; left: 0px; /*&left: -50px;*/ top: 32px; margin: 0; list-style: none; padding: 0 0 8px 0; background: #DDC472;}
#menuHoriz ul ul {left: 100%; top: 0px; margin: 0;}
#menuHoriz li {position: relative; float: left; /*padding: 0 2.0em 0 .5em;*/ padding: 0; display: block; background: none; margin: 0;}
#menuHoriz li:hover  {background: #59360e; }
#menuHoriz li:hover a {color: #edd8a2;}
#menuHoriz li li {clear: both; float: left; padding: 0; background: #transparent; color: #4A2604;}/*float: none;*/
#menuHoriz li:hover li {background: #DDC472;}
#menuHoriz li:hover > ul { display: block;}
#menuHoriz ul a {display: block; text-align: left; padding: 3px 0 3px 20px; color: #59360e !important; background: none; width: 183px; height: auto; font-size: 11px;}
#menuHoriz ul a:hover {background: #59360e; color: #edd8a2 !important;}

#menu .curly {position: absolute; top: 6px; right: -7px; display: block; width:22px; height: 79px; background: url("../images/web/menu_curve_bg.png") no-repeat top right;}

/* Content */
#content-shadow {background: url("../images/web/content_bg.png") repeat-y top right; width: 974px; padding: 0 30px;}
#content {width: 974px; background: #E1D68A url("../images/web/content_top_bg.gif") no-repeat top center; min-height: 600px;}


/* POLEDNI MENU */
#polednimenu {float: right; margin: 6px  0 0 0;}
#polednimenu ul {padding: 0; text-align: center; margin: 0 auto; list-style-type: none; display: block; width: 220px;}
#polednimenu ul li {display: block; float: left; font-size: 14px; line-height: 14px; color: #59360e; font-weight: bold; line-height: 32px; }
#polednimenu ul li a { font-size: 14px; width: 30px; line-height: 32px; color: #59360e; font-weight: bold; text-decoration: none; float: left; text-transform: uppercase; }
#polednimenu ul li.active a {font-weight: bold; font-size: 18px; color: #edd8a2; background: #59360e; margin: 0 5px;}
#polednimenu p {margin: 2px 0 0 0; padding: 0; font-size: 11px; color: #59360e; font-weight: bold;}

/*sidebar */
#sidebar {float: left; width: 225px; border-right: 1px dashed #59360e; color: #59360e;}
#sidebar #sidemenu {padding: 0; margin: 7px 0 30px 0; list-style-type: none;}
#sidebar #sidemenu li a {color: #59360e; text-transform: uppercase; font-size: 14px; text-decoration: none; padding: 0 0 0 25px; line-height: 36px; border-bottom: 1px dashed #59360e; width: 200px; display: block;}
#sidebar #sidemenu li a:hover, #sidebar #sidemenu li a.topmenu {color: #ffefb8; background: #a77d4c; padding-bottom: 1px; border-bottom: 0 none;}
#sidebar #sidemenu li:last-child a {border-bottom: 0 none; padding-bottom: 1px;}

/*sidebox */
.sidebox {background: url("../images/web/sidebox-bg.png") no-repeat top left; margin: -20px 0 0 10px; width: 185px; padding: 10px 5px 30px 10px;}
.sidebox h3 {padding: 0; margin: 0; text-transform: uppercase; border-bottom: 1px dashed #59360e; font-size :13px; color: #59360e;}
.sidebox p {margin: 5px 0; padding: 0; font-size: 11px;}
.sidebox input.input_hl_small {border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;  border: 0 none; background: #a77d4c; padding: 3px 2px; line-height: 17px; color: #f3e0aa; width: 135px; font-family: "Palatino Linotype","Times New Roman", "Georgia"; margin-top: 0px;behavior: url(PIE.htc); position: relative; z-index: 0; float: left;}
.sidebox input.button_hl {border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;  border: 0 none; padding: 4px 2px; 16px; color: #f3e0aa; width: 33px; background: #a77d4c url("../images/web/sidebox_button_hl.gif") no-repeat top left; height: 25px; font-size: 0;line-height: 25px; color: #a77d4c; cursor: pointer; float: right; margin: 0 5px 0 0; behavior: url(PIE.htc); position: relative; z-index: 0;}

/* mainbar */
#mainbar {padding:  0 20px 20px 20px; float: right; width: 708px; font-size: 13px; color: #59360e;}
#mainbar h1 {font-size: 30px; color: #4a2604; margin: 8px 0 15px 0; padding: 0; background: url("../images/web/h1_bg.gif") no-repeat bottom left;}
#mainbar p {}
#mainbar a {text-decoration: underline; color: #4a2604;}
#mainbar em {text-decoration: underline; color: #4a2604; font-weight: bold;}
#mainbar img {border: 3px solid #fcecb3; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;  margin: 0px 10px 10px 0;   }
#mainbar ol li {margin: 10px 0;}

/* footer */
#footer {background: url("../images/web/content_footer_bg.png") top left no-repeat; padding: 30px 0 30px 0; color: #e1d68a; font-size: 10px; margin: 0 15px}
#footer #footerLeft {float: left; width: 200px; margin: 0 0 0 40px;}
#footer #footerRight {float: right; width: 500px; margin: 0 40px 0 0; text-align: right;}
#footer a {color: #e1d68a; text-decoration: underline;}

/* Fotogalrie */
.Fotogalerie {margin-top: 10px;}
.fotobox {border: 8px solid #a77d4c; display: block; float: left; text-align: center; margin: 0 10px 10px 0; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.fotobox div {width: 140px; height: 133px; overflow: hidden; display: block; margin: 0px; display: block; float: left; background: #fff; position: relative;}
.fotobox div a {position: absolute; top: 0; left: 0; /* width: 140px; height: 133px; display: block;  text-align: center */}
.fotobox div a img {border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border: 0 none !important; z-index: 1;}
.fotobox div a .cover {display: block; width: 140px; height: 141px; background: url("../images/web/fotobox-cover.png") no-repeat top left; position: absolute; top: 0; left: 0; z-index: 20;} 

/*rezerace */
table.RezervaceTab th {text-align: center;}
table.RezervaceTab td .button, #rezervace-calendar table td .button {background: #a77d4c; border: 0 none; cursor: pointer; color: #ffefb8; font-family: "Palatino Linotype", "Georgia", "Times New Roman"; font-size: 10px; margin: 0; padding: 0; width: 23px; height: 15px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; behavior: url(PIE.htc);position:relative; z-index: 0;}
table.RezervaceTab td, #rezervace-calendar table td {margin: 0; padding: 0; height: 15px;}
#rezervace-calendar {position: absolute; top: 0; left: 285px;}
.rezervation-form-big td {padding: 3px 0;}
#reservation-alert {padding: 20px;}
.alert_message {padding: 10px 20px;}
.alert_message h2 {padding: 0; margin: 0;}
.alert_buttons {padding: 10px 20px;}
.alert_buttons input {float: left; color: #ffefb8; border: none; padding: 0; margin: 0 10px 0 0; font-size: 18px; cursor: pointer; border-bottom: 2px solid #232323; background: #a47d4c; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;  behavior: url(PIE.htc); padding: 5px 10px;position:relative; z-index: 0;}


/* Inputs */
.select_hl {background: #a47d4c; border: 0 none; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;  color: #ffefb8; font-family: "Palatino Linotype", "Georgia", "Times New Roman" !important; font-size: 12px; line-height: 15px; width: 70px;  behavior: url(PIE.htc); position:relative; z-index: 0;}
.select_hl option {border: 0 none; font-size: 12px; margin: 0 5px;}
.input_hl {background: #a47d4c; border: 0 none; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;  color: #ffefb8; font-family: "Palatino Linotype", "Georgia", "Times New Roman"; padding: 1px 5px; width: 30px; font-size: 12px; line-height: 15px; margin: 2px 5px 0 5px; float: left;  behavior: url(PIE.htc); position:relative; z-index: 0;}
.button_hl_nobg {background: #a47d4c; border: 0 none; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;  cursor: pointer; color: #ffefb8; font-family: "Palatino Linotype", "Georgia", "Times New Roman"; padding: 0px 10px; font-size: 12px; line-height: 15px; margin: 2px 0 0 5px; height: 19px;  behavior: url(PIE.htc); position:relative; z-index: 0;}

.select_form_hl {background: #a47d4c; border: 0 none; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;  color: #ffefb8; font-family: "Palatino Linotype", "Georgia", "Times New Roman" !important; font-size: 12px; line-height: 15px; width: 160px; padding: 2px 5px;  behavior: url(PIE.htc); position:relative; z-index: 0;}
.select_form_hl option {border: 0 none; font-size: 12px; margin: 0 5px; width: 150px;}
.input_form_hl {background: #a47d4c; border: 0 none; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;  color: #ffefb8; font-family: "Palatino Linotype", "Georgia", "Times New Roman"; padding: 2px 5px; width: 150px; font-size: 12px; line-height: 15px;  behavior: url(PIE.htc); position:relative; z-index: 0;}
.button_form_hl {background: #a47d4c; border: 0 none; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;  cursor: pointer; color: #ffefb8; font-family: "Palatino Linotype", "Georgia", "Times New Roman"; padding: 5px 15px; font-size: 12px; line-height: 15px; text-transform: uppercase; letter-spacing: 1px;  behavior: url(PIE.htc); position:relative; z-index: 0;}
.textarea_form_hl {background: #a47d4c; border: 0 none; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;  color: #ffefb8; font-family: "Palatino Linotype", "Georgia", "Times New Roman"; padding: 5px; font-size: 12px; line-height: 15px; width: 380px; height: 100px; resize: none;  behavior: url(PIE.htc); position:relative; z-index: 0;}

/* common */
.aligncenter {text-align: center;}
.floatright {float. right; }
.relative {position: relative; padding-top: 2px;}
.width100 {width: 100px;}
.floatleft {float: left;}
.floatright {float: right;}
.descriptionItalic { margin: 0 0 0 100px !important; font-style: italic;}


/* My opinion form */
.myopinion p {margin: 0; padding: 2px 0;}
.redtextvzkaz {line-height: 25px; margin: 0 15px 0 0;}
.code {border: 2px solid #a47d4c !important;}



/* styleInput */



/* dynamically created SPAN, placed below the SELECT */
.select {
    position: absolute;
    top: 0;
    left: 0;
    width: 100px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
    height: 19px;
    padding: 0 24px 0 2px;
    color: #fff;
    font-size: 12px;;
    
    overflow: hidden;
    font-family: "Palatino Linotype","Times New Roman", "Georgia"; 
    color: #ffefb8;
    margin: 2px 0 0 0;
    ;*/
    cursor: pointer;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    behavior: url(PIE.htc)
    
    
}
.selectWide {
    position: absolute;
    top: 0;
    left: 0;
    width: 160px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
    height: 19px;
    padding: 0 24px 0 2px;
    color: #fff;
    font-size: 12px;;
    background:url("../images/web/select-wide.gif") no-repeat 0 0;
    overflow: hidden;
    font-family: "Palatino Linotype","Times New Roman", "Georgia"; 
    color: #ffefb8;
    margin: 2px 0 0 0;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    behavior: url(PIE.htc);
    cursor: pointer;
    
}
    .styled {float: left; margin: 0 5px 0 0;}
    


.social-wrap {padding: 0 20px}
.social-wrap h3 {margin-top: 0; padding-top: 0;}



/*
#TopMenu {background: #717171; height: 31px; color: #ffffff; margin: 20px 0 1px 0;}
#TopMenu ul {padding: 7px 0 0 0; margin: 0; list-style: none;}
#TopMenu ul li {float: left;}
#TopMenu ul li a {font: bold 12px "Trebuchet MS"; color: #ffffff; text-decoration: none; float: left; margin: 0 11px;}
#TopMenu ul li a:hover {color: #ff9494;}
*/





#TopImg {background: url("../images/web/top_img.jpg") no-repeat; width: 988px; height: 181px;}

#BlackBg {background: url("../images/web/content_bg2.gif") repeat-y; float: left;}

#LeftSide {width: 196px; float: left; background: transparent; color: #ffffff;}
#LeftSide ul {list-style-type: none; padding: 0; margin: 0 0 20px 0; border-bottom: 1px solid #36393f;}
#LeftSide ul li {}
#LeftSide ul li a {color: #ffffff; border-top: 1px solid #36393f; display: block; height: 21px; width: 173px; background: url("../images/web/a.gif") 11px 5px no-repeat;
 padding: 3px 0 0 23px; text-decoration: none; font-weight: bold;}
#LeftSide ul li a.Active {background: #e4341c url("../images/web/a_aktiv.gif") 8px 9px no-repeat;}
#LeftSide ul li ul {margin: 0;}
#LeftSide ul li ul li a {color: #ffffff; border-top: 1px solid #8d98a2; display: block; height: 21px; width: 173px; background: #768390 url("../images/web/aa.gif") 11px 10px no-repeat;
 padding: 3px 0 0 23px; text-decoration: none; font-weight: bold;}

.Block {width: 166px; border-bottom: 1px solid #36393f; margin-left: 16px; line-height: 14px; padding-bottom: 15px; color: #ffffff;}
.Block a {color: #ffffff;}

#Login {margin-bottom: 10px;}
#Login input {width: 120px;}
.GoLogin {text-align: right;}

.Nadpisek {text-transform: uppercase; color: #e4341c; font: bold 12px "Arial"; border-bottom: 1px solid #e4341c; margin-bottom: 8px; text-align: left;}

#Middle {float: left; width: 774px; padding: 10px 9px 0 9px;}
#Navi {color: #000000; font: bold 12px "verdana";}
#Navi a {color: #000000; font: bold 12px "verdana";}
#TitP, #DetP {padding: 0; margin: 0;}


#FootGallery {background: #000000; color: #ffffff;}

#Footer {background: url("../images/web/paticka_bg.gif") repeat-x; height: 33px; clear: both;}
#Rights {padding: 12px 10px 0 0; float: right;}
#Rights a {color: #000000; text-decoration: none;}

#Fotogalerie a {padding: 1px; border: 2px solid black; margin: 3px; display: block; float: left;}
#Fotogalerie a:hover {border: 2px solid #626236;}


/* LIGHTBOX2 */
#lightbox{ position: absolute; left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }
#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }
#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}
#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/web/lightbox/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/web/lightbox/nextlabel.gif) right 15% no-repeat; }
#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%; }
#imageData{ padding:0 10px; color: #666; /*}*/background: url("../../js") no-repeat;
width: 0px;
height: 0px;} /*tady navic  */
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }     
#imageData #caption{ font-weight: bold;     }
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;     }               
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}           
#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
/* .LIGHTBOX2 */

.ClearBoth{
clear: both;
}

.fb-icon {float: left; margin-right: 10px;}
.social-wrap a {color: #59360e; text-decoration: none;}
.social-wrap a:hover {text-decoration: underline;}
